RubyGems Navigation menu

nokogiri-plist 0.4.0

Allows Nokogiri objects to be converted to PLists

Versions:

  1. 0.5.0 - September 08, 2011 (6.5 KB)
  2. 0.4.1 - August 24, 2011 (6.5 KB)
  3. 0.4.0 - May 24, 2011 (6.5 KB)
  4. 0.3.1 - August 08, 2010 (6.5 KB)
  5. 0.3.0 - May 30, 2010 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Casey Howard

Owners:

SHA 256 checksum:

27ed7bd21433465a5938561f9b1edece5c2091cd3e235b2e9702b24da4db530e

Total downloads 60,859

For this version 2,026

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: